/*
# hidac2010 : $Revision$  
# $Date$ 
# Created by $Author$
# Usage : hidac2010
# Attention
#   $Loccker$
#  	$State$ 
#
*/
#include <stdio.h>
#include <stdlib.h>
#include <string.h>
#include <math.h>                  
#define GLOBAL_DECLARATION
#include "../inc/config.h"

#define DEBUG
#include "genUtil.h"
#include "Test.h"

/*
Example:
typedef struct lhidac2010Info {
	float a;
	int   b;
} lhidac2010Info;

typedef enum lhidac2010Mode {
	a=0,
	b=1
} lhidac2010Mode;
*/

int
main(int argc, char* argv[]) 
{
	hidac2010Info info;

	init0(&info);
    argCheck(&info, argc, argv);
    init1(&info);

	DEBUGPRINT("Program Start\n");

	exit(EXIT_SUCCESS);
}

void
additionalUsage()
{
	fprintf(stderr, "----- Additional Usage -----\n");
}
